.w1{
	position:relative;
	overflow:hidden;
}
.feature {
	position:relative;
	overflow:hidden;
}
.feature .bg {
	display:block !important;
	width:100%;
	height:auto;
}
.feature .text-block {
	color:#fff;
	position:absolute;
	padding:4px 19px 10px;
	width:200px;
	font-size:15px;
	line-height:1;
	text-transform:uppercase;
	top:0;
	left:0;
}
.feature .text-block .tel {
	display:block;
	font:34px/38px 'goudy_old_styleregular', "Times New Roman", Times, serif;
	margin-left:-4px;
	word-spacing:-2px;
}

.feature .btn {
	display:inline-block;
	font:12px/26px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 10px ;
	height:26px;
	margin-left:1px;
	border-radius:3px;
	box-shadow:2px 2px 3px rgba(0,0,0,0.35);
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.35);
}
#content {padding:0 19px;}
.product-list {
	overflow:hidden;
	padding:19px 0 0;
	margin-bottom:-4px;
}
.product-block {
	float:left;
	text-align:center;
	width:44%;
	margin:0 3% 24px;
	line-height:14px;
	font-family:'omnes_mediumregular', Arial, Helvetica, sans-serif;
}
.product-block .img-holder {
	border:1px solid #b1afaf;
	margin:0 auto 6px;
	display:inline-block;
	vertical-align:top;
}
.product-block .product-name {display:block;}
.product-block .price {
	display:block;
	font:16px/26px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	margin-bottom:3px;
}
.btn-buy {
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	font:10px/16px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-decoration:none;
	overflow:hidden;
	border-radius:2px;
}
.btn-buy:after {
	content:">";
	width:18px;
	height:17px;
	float:left;
	border-left:1px solid #e47e9b;
	font:16px/14px 'omnes_regularregular', Arial, Helvetica, sans-serif;
}
.table-holder {margin:0 -19px;}
.block-heading {
	text-align:center;
	padding:4px 19px 5px;
}
.details .block-heading {margin:0 -17px 14px;}
.cart-table .img-holder {
	border:1px solid #bdbbbb;
	padding:2px 0 1px;
	margin:5px 0 0;
}
.cart-table .row .text-holder {
	overflow:hidden;
	line-height:14px;
	padding-bottom:20px;
}
.cart-table .text-holder {
	position:relative;
	padding-bottom:20px;
	min-height:71px;
}
.cart-table .btn-holder {
	position:absolute;
	top:100%;
	margin-top:-17px;
	width:100%;
}
.cart-table .btn-remove {
	float:left;
	font:10px/16px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:1px 8px 0;
	height:17px;
	text-decoration:none;
	border-radius:2px;
}
.cart-table .logo-holder {margin:6px 0 2px;}
.gift-list {padding:9px 19px;}
.gift-list .holder {
	overflow:hidden;
	margin:0 -2% -13px -4%;
}
.gift-box {
	float:left;
	width:29%;
	margin:0 0 32px 4%;
	padding:0 2px 10px;
	border:1px solid #e6e6e6;
	text-align:center;
	position:relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.gift-box .img-holder {margin:0 -2px 4px;}
.gift-box .product-name {
	font:10px/10px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	width:100%;
	display:table;
}
.gift-box .price {
	display:block;
	font:12px/18px 'omnes_mediumregular', Arial, Helvetica, sans-serif;
	margin-bottom:11px;
}
.gift-box .btn-holder {
	position:absolute;
	bottom:-9px;
	width:100%;
	left:0;
}
.gift-box .btn-buy:after {width:16px;}
.big-btn-holder,
.submit-holder {padding:10px 17px 26px;}
.info-form {margin:0 -1px;}
.info-form .form-block {padding-bottom:6px;}
.info-form .marked {padding-bottom:9px;}
.info-form .block-heading {
	margin:0 -18px 17px;
}
.info-form .marked .block-heading {
	background:#db5379;
	margin-bottom:20px;
}
.info-form .form-item {margin-bottom:11px;}
.info-form .form-item:after {
	display:block;
	content:"";
	clear:both;
}
.info-form .form-item .input-holder,
.info-form .form-item .select-holder {
	float:right;
	width:63.3%;
}
.info-form .form-item .select-holder {overflow:hidden;}
.datepicker-holder {margin-bottom:6px;}
.info-form .ui-datepicker-trigger {
	float:left;
	margin:3px 0 0 9px;
	cursor:pointer;
	width:20px;
	height:18px;
	border:none;
	background:url(/storage/documents/mobi-ico-calendar-1x.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.info-form .check-row {
	margin:-3px 1px 12px;
	overflow:hidden;
	line-height:14px;
}
.info-form .form-item .check-row {
	float:left;
	clear:both;
	margin-bottom:-1px;
	overflow:visible;
}
.order-table {margin:3px 0 0;}
.details {
	font-size:11px;
	line-height:14px;
	margin:0 -2px;
	padding-bottom:2px;
}
.details .holder {overflow:hidden;}
.details .address-block {
	float:left;
	width:50%;
}
.details .date {
	float:right;
	width:32%;
}
.gradient-holder{
	margin:0 -19px;
	padding:0 19px;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2ZjZmNmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y1ZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2ViZWRmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2VhZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfd 23%, #f5f6f8 49%, #ebedf0 78%, #e7eaee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#fcfcfd), color-stop(49%,#f5f6f8), color-stop(78%,#ebedf0), color-stop(100%,#e7eaee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfd 23%,#f5f6f8 49%,#ebedf0 78%,#e7eaee 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfd 23%,#f5f6f8 49%,#ebedf0 78%,#e7eaee 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfd 23%,#f5f6f8 49%,#ebedf0 78%,#e7eaee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfd 23%,#f5f6f8 49%,#ebedf0 78%,#e7eaee 100%);
}
.btn-paypal {
	border-top:1px solid #d3d2d2;
	border-bottom:1px solid #c89faa;
	margin:1px -19px 0;
	padding:6px 30px 5px 19px;
	font-family:'omnes_mediumregular', Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	position:relative;
	font-size:16px;
	line-height:18px;
}
.btn-paypal:after {
	content:"";
	position:absolute;
	top:50%;
	right:19px;
	margin-top:-6px;
	width:8px;
	height:12px;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -63px -96px;
}
.logo-paypal {
	display:inline-block;
	vertical-align:middle;
	width:50px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin-right:9px;
	background:url(/storage/documents/mobi-logo-paypal-1x.png) no-repeat;
}
.text-block {padding:14px 0 4px;}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important;
}
/* custom checkbox styles */
.chk-area {
	border: 1px solid #b0aeae;
	margin: 3px 17px 0 0;
	position:relative;
	float: left;
	width: 15px;
	height: 15px;
	border-radius:4px;
	box-shadow:inset -2px -2px 2px rgba(0,0,0,0.05), 1px 1px 3px rgba(0,0,0,0.15);
	background: #f8f8f8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#efefef 100%);
	background: -o-linear-gradient(top,  #f8f8f8 0%,#efefef 100%);
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#efefef 100%);
	background: linear-gradient(to bottom,  #f8f8f8 0%,#efefef 100%);
}
.info-form .form-item .check-row .chk-area {margin:0 5px 0 -1px;}
.chk-checked:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(/storage/documents/mobi-sprite-1x.png) no-repeat -41px -26px;
}
/* custom select styles */
.select-area {
	border: 1px solid #d7d6d6;
	position: relative;
	cursor: default;
	height: 24px;
	color:#908e8f;
	float: left;
	width:79% !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fefefe url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dfdfdf));
	background: -webkit-linear-gradient(top,  #fefefe 0%,#dfdfdf 100%);
	background: -o-linear-gradient(top,  #fefefe 0%,#dfdfdf 100%);
	background: -ms-linear-gradient(top,  #fefefe 0%,#dfdfdf 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#dfdfdf 100%);
}
.select-small {
	width:45% !important;
	float:right;
}
.select-small:first-child {float:left;}
.select-area .center {
	float: left;
	padding: 2px 10px 3px;
	line-height:17px;
}
.select-area .select-opener {
	position:absolute;
	top:0;
	right:0;
	height: 22px;
	width: 33px;
	margin:-1px -1px -1px 0;
	border:1px solid #b0aeae;
	cursor:pointer;
	background: #6f696b url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmNjk2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTM2MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6f696b 0%, #393637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f696b), color-stop(100%,#393637));
	background: -webkit-linear-gradient(top,  #6f696b 0%,#393637 100%);
	background: -o-linear-gradient(top,  #6f696b 0%,#393637 100%);
	background: -ms-linear-gradient(top,  #6f696b 0%,#393637 100%);
	background: linear-gradient(to bottom,  #6f696b 0%,#393637 100%);
}
.select-area .select-opener:hover {
	background: #393637 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5MzYzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjY5NmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #393637 0%, #6f696b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393637), color-stop(100%,#6f696b));
	background: -webkit-linear-gradient(top,  #393637 0%,#6f696b 100%);
	background: -o-linear-gradient(top,  #393637 0%,#6f696b 100%);
	background: -ms-linear-gradient(top,  #393637 0%,#6f696b 100%);
	background: linear-gradient(to bottom,  #393637 0%,#6f696b 100%);
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #d7d6d6;
	overflow: hidden;
	height: 1%;
}
}
/* foresight.js required styles */
.img {
	font-family: 'image-set( url(1x|2x) 2x high-bandwidth )';
	display:none;
}
.btn-new-customer:after {
	background: none;
}
.btn-new-customer {
	padding: 9px 30px 10px 20px;
	font-size: 18px;
	font-family: 'omnes_regularregular',Arial,Helvetica,sans-serif;
}
#login-form .for-forgot,
#content .for-forgot {
	display: none;
}
#login-form.forgot .for-forgot,
#content.forgot .for-forgot {
	display: block;
}
#login-form.forgot .for-login,
#content.forgot .for-login {
	display: none;
}
.product-details .product-description {
	padding-top: 10px;
	color: #646464;
}
.product-details .select-holder {
	display: block;
}
.product-details .big-btn-holder {
	clear: both;
}
.cart-table .product-extra-heading {
	display: block;
	padding-top: 7px;
	padding-bottom: 2px;
}
.cart-table .product-extra-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.cart-table .product-price {
	font-style: normal;
	font-size: 13px;
	padding-left: 5px;
}
.hide {
	display: none;
}
.card-message-container {
	padding-top: 20px;
}
.pay-list {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
}
.cc-surchage-info {
	display: block;
	margin: 10px 0;
	float: left;
	clear: both;
	font-size: 14px;
}
.expiry-date-fields .odd-box {
}
.expiry-date-fields .select-holder .input-holder {
	width: 50%;
}
.expiry-date-fields .select-holder .input-holder .select-small {
	width: 90% !important;
}
.cart-table .btn-holder.card-message-toggle {
	position: relative;
	float: left;
	display: block;
	clear: both;
	margin-top: 0;
}

/** footer extra heading */
.btn-paypal {
	color:#393637;
	background: #fdd996 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZDk5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2ZmYjczMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI3MzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fdd996 0%, #ffb730 46%, #ffb730 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd996), color-stop(46%,#ffb730), color-stop(100%,#ffb730));
	background: -webkit-linear-gradient(top,  #fdd996 0%,#ffb730 46%,#ffb730 100%);
	background: -o-linear-gradient(top,  #fdd996 0%,#ffb730 46%,#ffb730 100%);
	background: -ms-linear-gradient(top,  #fdd996 0%,#ffb730 46%,#ffb730 100%);
	background: linear-gradient(to bottom,  #fdd996 0%,#ffb730 46%,#ffb730 100%);
}
.btn-buy:after {
	border-left:1px solid #e47e9b;
}
.btn-buy:hover:after {
	border-left:1px solid #e47e9b;
}

/** extra button (grey) */
.cart-table .btn-remove {
	color:#fff;
	background: #dedbd8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMGFlYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dedbd8 0%, #b0aeae 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedbd8), color-stop(100%,#b0aeae));
	background: -webkit-linear-gradient(top,  #dedbd8 0%,#b0aeae 100%);
	background: -o-linear-gradient(top,  #dedbd8 0%,#b0aeae 100%);
	background: -ms-linear-gradient(top,  #dedbd8 0%,#b0aeae 100%);
	background: linear-gradient(to bottom,  #dedbd8 0%,#b0aeae 100%);
}
.cart-table .btn-remove:hover {
	background: #b0aeae url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwYWVhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRiZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b0aeae 0%, #dedbd8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0aeae), color-stop(100%,#dedbd8));
	background: -webkit-linear-gradient(top,  #b0aeae 0%,#dedbd8 100%);
	background: -o-linear-gradient(top,  #b0aeae 0%,#dedbd8 100%);
	background: -ms-linear-gradient(top,  #b0aeae 0%,#dedbd8 100%);
	background: linear-gradient(to bottom,  #b0aeae 0%,#dedbd8 100%);
}

/** calendar */
/* - active */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #327E04;
	color: #fff;
	background: #56a717; /* Old browsers */
	background: -moz-linear-gradient(top,  #56a717 0%, #56a717 41%, #51a511 46%, #459e00 56%, #459e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#56a717), color-stop(41%,#56a717), color-stop(46%,#51a511), color-stop(56%,#459e00), color-stop(100%,#459e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #56a717 0%,#56a717 41%,#51a511 46%,#459e00 56%,#459e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56a717', endColorstr='#459e00',GradientType=0 ); /* IE6-9 */
}
/* - hover */
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #327E04;
	color: #ffffff;
	background: #7ebc42; /* Old browsers */
	background: -moz-linear-gradient(top,  #7ebc42 0%, #7ebc42 35%, #67b021 58%, #67b021 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ebc42), color-stop(35%,#7ebc42), color-stop(58%,#67b021), color-stop(100%,#67b021)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7ebc42 0%,#7ebc42 35%,#67b021 58%,#67b021 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebc42', endColorstr='#67b021',GradientType=0 ); /* IE6-9 */
}
/* - selected */
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #d4ccb0;
	color: #459e00;
	background: #fdfdfb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfb 0%, #fdfdfb 43%, #fafaf4 57%, #fafaf4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfb), color-stop(43%,#fdfdfb), color-stop(57%,#fafaf4), color-stop(100%,#fafaf4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfb 0%,#fdfdfb 43%,#fafaf4 57%,#fafaf4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfb', endColorstr='#fafaf4',GradientType=0 ); /* IE6-9 */
}
/* - today */
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #e8e1b5;
	color: #363636;
	background: #fdf4c9; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdf4c9 0%, #fdf4c9 50%, #fcf0ba 50%, #fdf5d1 54%, #fdf5d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf4c9), color-stop(50%,#fdf4c9), color-stop(50%,#fcf0ba), color-stop(54%,#fdf5d1), color-stop(100%,#fdf5d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdf4c9 0%,#fdf4c9 50%,#fcf0ba 50%,#fdf5d1 54%,#fdf5d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf4c9', endColorstr='#fdf5d1',GradientType=0 ); /* IE6-9 */
}
